<xapCache source="C:\Users\hutnick\Documents\Visual Studio 2008\Projects\Evangelist\RadChartLineStep\RadChartLineStep\Bin\Debug\RadChartLineStep.xap" lastWriteTime="10/2/2009 10:24:58 AM">
  <file source="C:\Users\hutnick\Documents\Visual Studio 2008\Projects\Evangelist\RadChartLineStep\RadChartLineStep\obj\Debug\RadChartLineStep.dll" archivePath="RadChartLineStep.dll" lastWriteTime="10/2/2009 10:24:57 AM" />
  <file source="C:\Users\hutnick\Downloads\RadControls_for_Silverlight_2009_3_0916_TRIAL\Binaries\Silverlight\Telerik.Windows.Controls.Charting.dll" archivePath="Telerik.Windows.Controls.Charting.dll" lastWriteTime="9/25/2009 2:09:02 PM" />
  <file source="C:\Users\hutnick\Downloads\RadControls_for_Silverlight_2009_3_0916_TRIAL\Binaries\Silverlight\Telerik.Windows.Controls.dll" archivePath="Telerik.Windows.Controls.dll" lastWriteTime="9/25/2009 2:09:03 PM" />
  <file source="C:\Users\hutnick\Downloads\RadControls_for_Silverlight_2009_3_0916_TRIAL\Binaries\Silverlight\Telerik.Windows.Data.dll" archivePath="Telerik.Windows.Data.dll" lastWriteTime="9/25/2009 2:09:04 PM" />
  <file source="c:\Program Files (x86)\Microsoft SDKs\Silverlight\v3.0\Libraries\Client\System.Windows.Data.dll" archivePath="System.Windows.Data.dll" lastWriteTime="6/23/2009 10:12:28 PM" />
  <file source="c:\Program Files (x86)\Microsoft SDKs\Silverlight\v3.0\Libraries\Client\System.ComponentModel.DataAnnotations.dll" archivePath="System.ComponentModel.DataAnnotations.dll" lastWriteTime="6/23/2009 10:12:28 PM" />
  <file source="c:\Program Files (x86)\Microsoft SDKs\Silverlight\v3.0\Libraries\Client\System.Xml.Linq.dll" archivePath="System.Xml.Linq.dll" lastWriteTime="6/23/2009 10:12:28 PM" />
  <file source="C:\Users\hutnick\Documents\Visual Studio 2008\Projects\Evangelist\RadChartLineStep\RadChartLineStep\Bin\Debug\AppManifest.xaml" archivePath="AppManifest.xaml" lastWriteTime="10/2/2009 8:58:27 AM" />
</xapCache>